<?php


class Magik_Roltasettings_Model_Config_Width
{

    public function toOptionArray()
    {
        return array(
            array(
	            'value' => 'flexible',
	            'label' => Mage::helper('roltasettings')->__('flexible')),
            array(
	            'value' => 'fixed',
	            'label' => Mage::helper('roltasettings')->__('fixed')),
        );
    }

}
